# Generated by Django 4.0.3 on 2022-05-14 10:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contact', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='contact',
            name='fullname',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
